<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mistborn</title>
    <link rel="icon" type="image/gif" href="src/img/favicon.png">
</head>
<body>
    <nav>
        <ul>
            <li>
                <a href="index.html">Index</a>
            </li>
            <li>
                <a target="_blank" href="https://www.youtube.com/watch?v=isioQPUiAVk">Pàgina 1</a>
            </li>
            <li>
                <a href="prova.html">Pàgina 2</a>
            </li>
            <li>
                <a target="_blank" href="https://es.wikipedia.org/wiki/Copyright">Pàgina 3</a>
            </li>
            <li>
                <a target="_blank" href="audio.html">Audio</a>
            </li>
            <li>
                <a target="_blank" href="video.html">Video</a>
            </li>
            <li>
                <a href="tabla.html">Tabla</a>
            </li>
        </ul>
    </nav>
    <section>
        <h2>Sección 1</h2>
        <article>
            <h3>Noticias</h3>
            <b>Pillan a Lolalolita fumando en un bar</b>  <br>
            La tiktoker alicantina está en boca de todos en los últimos días a raíz de un vídeo publicado hace dos años por el tiktoker Luca Dazi en el que decía de forma irónica que «pillan a Lola Lolita fumando en un bar», una frase que se llenó de memes.
        </article>
    </section>
    <section>
        <h2>Sección 1</h2>
        <article>
            <h3>Mondongo</h3>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec vehicula velit sit amet semper tristique. Suspendisse nec ante ac tortor laoreet consequat. Vestibulum lobortis consectetur laoreet. Curabitur tincidunt rutrum erat, id molestie lacus fringilla eu. Vivamus non enim a velit luctus pharetra. Nunc commodo elementum augue, at fringilla dolor ultrices faucibus. Maecenas ut augue iaculis enim rhoncus egestas. Quisque hendrerit et est nec sodales. Cras quis felis feugiat, venenatis ante sed, efficitur est.
        </article>
    </section>
    <footer>
        <a href="politica.html"><h4>Política de privacidad</h4></a>
        <a href="">Mapa de la web</a>
        <h4>Contacte</h4>
        <i>Institut Técnologic de Barcelona</i> <br>
        <i><a href="mailto:info@itb.cat">info@itb.cat</a></i> <br>
        <address><i>c/ Aiguablava 121, 08033 Barcelona</i></address> <br>
        <i>Tlf: 937 070 020</i>
    </footer>
</body>
</html>